## node-array-parallel 0.1.4

=== debian/changelog ===
node-array-parallel (0.1.4-1) unstable; urgency=low

  * new upstream version
  * better adapt to node.js policy

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 02 Feb 2016 20:40:19 +0100

node-array-parallel (0.1.3-1) unstable; urgency=low

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 09 Sep 2015 01:30:19 +0200
