=== debian/control ===
Source: node-array-parallel
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/component/array-parallel
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-array-parallel.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-array-parallel.git

Package: node-array-parallel
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Call an array of asynchronous functions in parallel
 This modules calls an array of functions in parallel.
 .
 Node.js is an event-based server-side JavaScript engine.
